import {ReactNode} from 'react'
import {Metadata} from 'next'

export async function generateMetadata(): Promise<Metadata> {
  return {
    title: '提取IP - 蓝狐代理',
  }
}

export type ExtractLayoutProps = {
  children: ReactNode
}

export default async function ExtractLayout(props: ExtractLayoutProps) {
  return props.children
}
